/* BLUE */

.blue #header {
	border-color:#bbf;
}

.blue ul#nav li.current_page_item a,
.blue ul#nav li.current_page_item a:hover {
	background:#bbf;
	border-color:#ddf #99d #99d #ddf;
}

.blue #sidebar #search {
	background:#bbf;
}

.blue #footer {
	border-color:#bbf;
}

.blue .widgets {
	border-color:#bbf;
}

.blue #wp-calendar caption {
	background:#bbf;
}

.blue #wp-calendar #today {
	background:#bbf;
}

.blue #comments dt.highlighted {
	background:#bbf;
}

.blue #sidebar #subpages h2 {
	background:#bbf;
}

/* GREEN */

.green #header {
	border-color:#5f7;
}

.green ul#nav li.current_page_item a,
.green ul#nav li.current_page_item a:hover {
	background:#5f7;
	border-color:#8fa #3d5 #3d5 #8fa;
}

.green #sidebar #search {
	background:#5f7;
}

.green #footer {
	border-color:#5f7;
}

.green .widgets {
	border-color:#5f7;
}

.green #wp-calendar caption {
	background:#5f7;
}

.green #wp-calendar #today {
	background:#5f7;
}

.green #comments dt.highlighted {
	background:#5f7;
}

.green #sidebar #subpages h2 {
	background:#5f7;
}

/* PINK */

.pink #header {
	border-color:#f9c;
}

.pink ul#nav li.current_page_item a,
.pink ul#nav li.current_page_item a:hover {
	background:#f9c;
	border-color:#fcf #d7a #d7a #fcf;
}

.pink #sidebar #search {
	background:#f9c;
}

.pink #footer {
	border-color:#f9c;
}

.pink .widgets {
	border-color:#f9c;
}

.pink #wp-calendar caption {
	background:#f9c;
}

.pink #wp-calendar #today {
	background:#f9c;
}

.pink #comments dt.highlighted {
	background:#f9c;
}

.pink #sidebar #subpages h2 {
	background:#f9c;
}

